/* Localized versions of Info.plist keys */

CFBundleName = "IoSaver";
CFBundleShortVersionString = "IoSaver";
CFBundleGetInfoString = "IoSaver , Copyright 2000, Steve Dekorte.";
NSHumanReadableCopyright = "Copyright 2000, Steve Dekorte.";
